<?xml version="1.0" encoding="utf-8"?>
<external>
	<checkLogin value = "../intelligereLoginSystem/login.php" />
	<fileRoot value = "../intelligere_pptconverter/" />
	<allFiles value = "conversion_history.xml" />
	<allSlides value = "list.xml" />
	<uploadFile value = "upload_file.php" />
	<deleteFile value = "delete_file.php" />
	<account value = "ecare" />
	<allFilesExtension value = "*.*" />
	<powerPointExtension value = "*.ppt; *.pps;" />
	<!-- <downloadManager value = "http://www.intelligere.info/remote/scs/IntelligereDownloadManager.exe" /> -->
	<downloadManager value = "http://www.actionscript.it/scs/IntelligereDownloadManager.exe" />
</external>
